.kv_title,
.kv_sublead,
.kv_note {
	color: #FFFFFF;
	text-shadow: 2px 3px 3px #000000CC;
}
.reasons_head_point,
.flow_step {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	line-height: 125%;
	color: #0093FF;
	white-space: nowrap;
}
.choices_step_num,
.choices_point_badge {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	background: #0093FF;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	line-height: 125%;
	color: #FFFFFF;
}
.faq_qa dl dt::before,
.cta_badges li::before,
.followbtn a::before {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.kv {
	background-color: #000362;
	background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/lp-bg01.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: left center;
	position: relative;
	overflow: hidden;
	margin-bottom: 60px;
}
.kv_content {
	padding: 80px 0;
	height: 544px;
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 1;
}
.kv_inner {
	position: relative;
	width: 100%;
}
.kv_badges {
	display: flex;
	gap: 32px;
	position: absolute;
	bottom: -68px;
	right: 0;
}
.kv_badge {
	width: 200px;
	height: 200px;
	background: linear-gradient(180deg, #0092FF 0%, #0C15FE 100%);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.kv_badge p {
	font-weight: 900;
	line-height: 125%;
	text-align: center;
	color: #FFFFFF;
}
.kv_badge p.kv_badge_price {
	font-size: 24px;
}
.kv_badge p.kv_badge_price .text_s1 {
	font-size: 96px;
	line-height: 100%;
}
.kv_badge p.kv_badge_price .text_s2 {
	font-size: 30px;
	line-height: 125%;
}
.kv_badge p.kv_badge_high {
	font-size: 40px;
}
.kv_copy {
	position: relative;
	padding-bottom: 40px;
}
.kv_title {
	font-weight: 900;
	font-size: 28px;
	margin-bottom: 20px;
}
.kv_lead {
	margin: 0 0 24px;
	display: flex;
	gap: 8px;
	justify-content: flex-start;
	flex-direction: column;
	align-items: flex-start;
}
.kv_lead>span {
	padding: 4px 20px 12px;
	font-weight: 900;
	font-size: 40px;
	line-height: 100%;
	color: #010362;
	display: inline-block;
	background-color: #FFFFFF;
}
.kv_lead>span>span {
	line-height: 100%;
}
.kv_sublead {
	font-weight: 500;
	font-size: 18px;
	line-height: 175%;
	margin-bottom: 20px;
}
.kv_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.kv_image img {
	width: auto;
	height: 544px;
	max-width: max-content;
	display: block;
	margin: auto;
}
.cta {
	padding: 0 40px;
	margin-bottom: 80px;
}
.cta_content {
	width: 100%;
	padding: 40px 20px;
	border-radius: 48px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	position: relative;
	overflow: hidden;
}
.cta_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.cta_panel {
	position: relative;
}
.cta_badges {
	margin-bottom: 24px;
}
.cta_badges li {
	font-weight: 700;
	font-size: 35px;
	color: #FFFFFF;
	padding-left: 52px;
	position: relative;
}
.cta_badges li::before {
	position: absolute;
	content: "";
	background-image: url(/shared/img/service-list/sales/partner/ico-check.svg);
	width: 30px;
	height: 30px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.cta_headline {
	font-weight: 900;
	font-size: 30px;
	line-height: 175%;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 40px;
}
.cta_headline span {
	padding-bottom: 20px;
	border-bottom: 1px solid #FFFFFF;
	display: inline-block;
}
.cta_actions {
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	gap: 16px;
	width: 100%;
	text-align: center;
}
.cta_actions p {
	font-weight: 700;
	font-size: 25px;
	color: #FFFFFF;
}
.cta_actions a {
	width: 497px;
	font-weight: 700;
	font-size: 18px;
	padding: 0 80px;
	margin: auto;
}
.problems {
	margin-bottom: 100px;
}
.problems_title,
.items_title {
	margin-bottom: 44px;
	text-align: center;
}
.problems_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 24px;
	letter-spacing: 0.05em;
	color: #0093FF;
	margin-bottom: 8px;
}
.problems_title h2 {
	font-weight: 900;
	font-size: 35px;
}
.problems_title h2 span {
	font-size: 48px;
	line-height: 100%;
	color: #004BB1;
	background: linear-gradient(transparent 70%, #B2DEFF 70%);
}
.problems_cards {
	display: flex;
	flex-direction: column;
	gap: 60px;
	background: #EEF4F7;
	border-radius: 40px;
	padding: 60px;
}
.problems_card {
	background: #FFFFFF;
	border-radius: 40px;
	position: relative;
	padding: 36px 320px 36px 120px;
}
.problems_badge {
	position: absolute;
	top: -20px;
	left: -28px;
	width: 117px;
	height: 117px;
	background-color: #0093FF;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 18px;
	line-height: 100%;
	text-align: center;
	color: #FFFFFF;
	padding-top: 16px;
}
.problems_badge span {
	font-size: 40px;
	line-height: 100%;
}
.problems_text p {
	font-weight: 700;
	font-size: 20px;
	line-height: 200%;
}
.problems_text p span {
	font-weight: 900;
	font-size: 32px;
	color: #004BB1;
	line-height: 175%;
	background: linear-gradient(transparent 70%, #B2DEFF 70%);
}
.problems_text p span.text_small {
	font-weight: 700;
	font-size: 20px;
	color: #000000;
	background: unset;
}
.problems_media {
	position: absolute;
}
.problems_card:nth-child(1) .problems_media {
	bottom: -10px;
	right: 48px;
}
.problems_card:nth-child(2) .problems_media {
	bottom: -8px;
	right: 12px;
}
.problems_card:nth-child(3) .problems_media {
	bottom: 12px;
	right: 38px;
}
.problems_card:nth-child(4) .problems_media {
	bottom: 20px;
	right: 16px;
}
.problems_media img {
	display: block;
}
.problems_card:nth-child(1) .problems_media img,
.problems_card:nth-child(3) .problems_media img {
	width: 299px;
}
.problems_card:nth-child(2) .problems_media img {
	width: 341px;
}
.problems_card:nth-child(4) .problems_media img {
	width: 331px;
}
.reasons {
	padding: 80px 0 100px;
	margin-bottom: 80px;
	background-color: #EEF4F7;
}
.reasons_title {
	margin-bottom: 76px;
	text-align: center;
}
.reasons_title p,
.choices_title p,
.items_title p,
.flow_title p,
.faq_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 20px;
	letter-spacing: 0.05em;
	color: #0093FF;
	margin-bottom: 8px;
}
.reasons_title h2,
.choices_title h2,
.items_title h2,
.flow_title h2,
.faq_title h2 {
	font-weight: 900;
	font-size: 30px;
}
.reasons_list {
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.reasons_item {
	display: flex;
	align-items: center;
	background-color: #FFFFFF;
	box-shadow: 0 4px 4px #00000033;
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	width: calc(100% + 50vw - 580px);
	margin-left: calc(580px - 50vw);
}
.reasons_item:nth-child(2n) {
	flex-direction: row-reverse;
	border-radius: 0;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	margin: auto;
}
.reasons_media {
	width: calc(100% + 50vw - 1272px);
	margin-left: calc(580px - 50vw);
}
.reasons_item:nth-child(2n) .reasons_media {
	width: calc((100% - 692px));
	margin-left: auto;
}
.reasons_media img {
	width: 100%;
	height: 494px;
	object-fit: cover;
	object-position: center;
	display: block;
}
.reasons_item:nth-child(3) .reasons_media img {
	max-width: 500px;
	display: block;
	float: right;
}
.reasons_item:nth-child(4) .reasons_media img {
	height: 875px;
}
.reasons_body {
	width: 692px;
	padding: 60px;
}
.reasons_head {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 32px;
}
.reasons_head_point {
	display: inline-flex;
	align-items: center;
	letter-spacing: 0.05em;
	gap: 8px;
}
.reasons_head_point span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 96px;
	line-height: 75%;
	color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
}
.reasons_head h3 {
	font-weight: 700;
	font-size: 30px;
}
.reasons_text {
	margin-bottom: 32px;
}
.reasons_text p {
	font-weight: 500;
	font-size: 15px;
	line-height: 180%;
	margin-bottom: 32px;
}
.reasons_text p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.reasons_text p a:hover {
	color: #0C3484;
}
.reasons_text p span {
	font-weight: 800;
	color: #004BB1;
	border-bottom: 2px solid #63BCFD;
}
.reasons_text h4 {
	font-weight: 700;
	font-size: 20px;
	line-height: 180%;
	margin-bottom: 8px;
}
.reasons_note ul li {
	font-weight: 500;
	font-size: 12px;
	line-height: 175%;
	padding-left: 1.5em;
	position: relative;
}
.reasons_note ul li::before,
.flow_note li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.reasons_cta {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 32px;
}
.reasons_cta a {
	width: 480px;
	font-weight: 500;
	margin: 0 auto 0 0;
}
.choices {
	margin-bottom: 100px;
}
.choices_title {
	margin-bottom: 72px;
	text-align: center;
}
.choices_grid {
	display: flex;
	gap: 40px;
	margin-bottom: 60px;
}
.choices_card {
	background: #F7F7F7;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 40px;
	width: calc(50% - 20px);
	overflow: hidden;
	padding-bottom: 32px;
}
.choices_head {
	height: 94px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0093FF;
}
.choices_head h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 125%;
	text-align: center;
	color: #FFFFFF;
}
.choices_media {
	margin-bottom: 50px;
}
.choices_steps {
	display: flex;
	gap: 20px;
	margin-bottom: 28px;
	padding: 0 20px;
}
.choices_step {
	width: calc((100% - 40px) / 3);
	height: 121px;
	position: relative;
	background: #FFFFFF;
	border: 1px solid #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.choices_step::before {
	position: absolute;
	top: 50%;
	right: -18px;
	transform: translateY(-50%);
	content: "";
	width: 13px;
	height: 22px;
	background-color: #0093FF;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.choices_step:last-child::before {
	content: none;
}
.choices_step_num {
	top: -36px;
	width: 56px;
	height: 56px;
	flex-direction: column;
	font-size: 13px;
	text-align: center;
}
.choices_step_num span {
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
}
.choices_step_ico {
	width: 60px;
}
.choices_step_text {
	font-weight: 700;
	line-height: 125%;
	text-align: center;
	position: relative;
	top: -8px;
}
.choices_point {
	width: calc(100% - 40px);
	margin: auto;
	background: #FFFFFF;
	border: 1px solid #0093FF;
	padding: 32px 20px 28px;
	position: relative;
	text-align: center;
}
.choices_point_badge {
	top: -10px;
	width: 86px;
	height: 25px;
}
.choices_point_title {
	font-weight: 900;
	font-size: 20px;
	line-height: 125%;
	margin-bottom: 12px;
}
.choices_point_text {
	font-weight: 500;
	font-size: 15px;
	line-height: 180%;
}
.choices_note {
	background: #F7F7F7;
	border-radius: 40px;
	padding: 40px;
	text-align: center;
}
.choices_note h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
	margin-bottom: 20px;
}
.choices_note p {
	font-weight: 500;
	line-height: 180%;
}
.items {
	margin-bottom: 80px;
}
.items_intro {
	margin-bottom: 60px;
	text-align: center;
}
.items_intro p {
	font-weight: 500;
	line-height: 180%;
}
.items_carousel {
	display: flex;
	flex-wrap: wrap;
	gap: 22px 38px;
	margin-bottom: 60px;
	position: relative;
}
.items_carousel .swiper-button-prev,
.items_carousel .swiper-button-next {
	display: none;
}
.items_slide {
	background: #F7F7F7;
	border-radius: 40px;
	overflow: hidden;
	padding-bottom: 32px;
	display: flex;
	flex-direction: column;
	width: calc((100% - 114px) / 4);
}
.items_head {
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #0093FF;
	text-align: center;
	color: #FFFFFF;
}
.items_head p {
	font-weight: 700;
	font-size: 18px;
	line-height: 125%;
}
.items_media {
	margin-bottom: 20px;
}
.items_list {
	padding: 0 20px;
}
.items_list ul li {
	padding-left: 1.5em;
	position: relative;
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
}
.items_list ul li::before,
.flow_bullets ul li::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	background-color: #0093FF;
	border-radius: 50%;
	top: 10px;
	left: 0;
}
.items_list p {
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
}
.items_note {
	text-align: center;
}
.items_note h3 {
	padding: 4px 12px;
	border: 1px solid #0093FF;
	font-weight: 900;
	font-size: 18px;
	margin-bottom: 16px;
	color: #0093FF;
	display: inline-block;
}
.items_note p {
	font-weight: 500;
	line-height: 180%;
}
.flow {
	margin-bottom: 80px;
	position: relative;
}
.flow_title {
	margin-bottom: 60px;
	text-align: center;
}
.flow_list {
	display: flex;
	flex-direction: column;
	gap: 80px;
}
.flow_item {
	display: flex;
	align-items: center;
	gap: 40px;
	padding: 40px;
	background: linear-gradient(111deg, #FFFFFFE6 50%, #0093FFE6 255%);
	box-shadow: 0 4px 4px #00000033;
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
	border-radius: 40px;
	position: relative;
}
.flow_item::before {
	position: absolute;
	content: "";
	transform: translateX(-50%);
	bottom: -68px;
	left: 50%;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 80px;
	height: 40px;
	background-color: #0093FF;
}
.flow_item:last-child::before {
	content: none;
}
.flow_media {
	width: 43%;
	text-align: center;
}
.flow_media img {
	border-radius: 40px;
}
.flow_body {
	width: calc(57% - 40px);
}
.flow_head {
	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: 28px;
}
.flow_step {
	display: flex;
	align-items: center;
	gap: 8px;
}
.flow_step span {
	box-sizing: border-box;
	font-weight: 700;
	font-size: 96px;
	line-height: 100%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
}
.flow_item_title {
	font-weight: 900;
	font-size: 24px;
	line-height: 160%;
}
.flow_text {
	font-weight: 500;
	line-height: 180%;
}
.flow_text p {
	margin-bottom: 12px;
}
.flow_note li {
	font-size: 13px;
	position: relative;
	padding-left: 1.5em;
}
.flow_bullets ul li {
	font-weight: 500;
	line-height: 180%;
	padding-left: 1.5em;
	position: relative;
	margin-bottom: 20px;
}
.faq {
	padding: 0 40px;
	margin-bottom: 80px;
}
.faq_title {
	margin-bottom: 52px;
	text-align: center;
}
.faq_title h2 {
	line-height: 125%;
}
.faq_head {
	background-color: #F7F7F7;
	padding: 32px;
	margin-bottom: 32px;
}
.faq_head h3 {
	font-weight: 900;
	font-size: 25px;
	text-align: center;
	margin-bottom: 12px;
}
.faq_links ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 60px;
}
.faq_links ul li {
	width: calc(50% - 30px);
	border-bottom: 1px solid #707070;
	cursor: pointer;
}
.faq_links ul li a,
.faq_links ul li div {
	height: 100%;
	font-weight: 500;
	line-height: 175%;
	color: #000000;
	padding: 20px 80px 20px 0;
	display: flex;
	align-items: center;
	cursor: pointer;
	position: relative;
	transition: all 0.5s ease;
}
.faq_links ul li a:hover,
.faq_links ul li>div:hover {
	color: #0093FF;
}
.faq_links ul li>a::before,
.faq_links ul li>div::before {
	width: 53px;
	height: 16px;
	content: "";
	position: absolute;
	top: 50%;
	right: 24px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask);
	mask: var(--arrow-mask);
	background-color: currentColor;
}
.faq_links ul li a span,
.faq_links ul li div span {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	line-height: 100%;
	color: #2680EA;
	display: inline-block;
	margin-right: 20px;
	padding: 0;
}
.faq_cats {
	margin-bottom: 52px;
}
.faq_cats_title {
	margin-bottom: 16px;
	font-weight: 700;
	line-height: 125%;
	text-align: center;
}
.faq_cats_list {
	max-width: 1166px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 4px 16px;
	justify-content: center;
	padding: 4px;
	min-height: 40px;
	background: #EFEFEF;
	border-radius: 31px;
	margin: auto;
}
.faq_cats_list li a,
.faq_cats_list li span {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6px;
	gap: 10px;
	width: 177px;
	height: 29px;
	border-radius: 999px;
	font-weight: 700;
	font-size: 14px;
	line-height: 125%;
	background: #0093FF;
	color: #FFFFFF;
	transition: all 0.5s ease;
	border: 1px solid #0093FF;
}
.faq_cats_list li a:hover,
.faq_cats_list li span:hover {
	background: #FFFFFF;
	color: #0093FF;
}
.faq_section {
	margin-bottom: 60px;
}
.faq_section h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 125%;
	text-align: center;
	margin-bottom: 32px;
}
.faq_qa dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	position: relative;
	cursor: pointer;
}
.faq_qa dl:nth-child(2n) {
	background-color: #FFFFFF;
}
.faq_qa dl dt {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 20px;
	position: relative;
}
.faq_qa dl dt::before {
	position: absolute;
	top: -8px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.faq_qa dl.active dt::before {
	transform: rotate(0);
}
.faq_qa dl dt p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
}
.faq_qa dl dt p span,
.faq_qa dl dd p>span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.faq_qa dl dt p span {
	color: #0093FF;
}
.faq_qa dl dd {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	padding: 0 24px;
	position: relative;
	display: none;
	cursor: default;
}
.faq_qa dl dd p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
	line-height: 175%;
}
.faq_qa dl dd p>span {
	color: #0C14FE;
}
.faq_qa dl dd p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.faq_qa dl dd p a:hover {
	color: #0C3484;
}
.faq_qa dl dd p a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	background-image: url(/shared/img/common/ico-btn-target.svg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.followbtn {
	position: fixed;
	z-index: 1;
	right: 20px;
	bottom: 7%;
}
.followbtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 4px;
	background: linear-gradient(180deg, #0092FF 0%, #0C15FE 100%);
	border-radius: 50%;
	width: 170px;
	height: 170px;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	padding: 10px;
	box-shadow: 1px 1px 5px #939B9C;
	transition: all 0.5s ease;
	font-weight: 900;
	font-size: 20px;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.followbtn a:hover {
	opacity: 0.8;
}
.followbtn a::before {
	content: "";
	background-image: url(/shared/img/service-list/reuse/buy-b/ico_follow.svg);
	width: 53px;
	height: 53px;
}
@media (max-width: 1200px) {
	.reasons_item,
	.reasons_item:nth-child(2n) {
		width: 720px;
		margin: auto;
		flex-direction: column;
		overflow: hidden;
		border-radius: 40px;
	}
	.reasons_media,
	.reasons_item:nth-child(2n) .reasons_media {
		width: 100%;
		margin: auto;
	}
	.reasons_media img,
	.reasons_item:nth-child(4) .reasons_media img {
		height: 380px;
	}
	.faq {
		padding: 0 20px;
	}
	.faq_head {
		padding: 32px 20px;
	}
	.faq_links ul {
		gap: 0 40px;
	}
	.faq_links ul li {
		width: calc(50% - 20px);
	}
	.faq_links ul li>a::before,
	.faq_links ul li>div::before {
		right: 20px;
	}
	.problems_card {
		height: auto;
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		padding: 20px;
	}
	.problems_text {
		width: auto;
	}
	.problems_media {
		position: static;
		transform: unset;
	}
	.followbtn {
		bottom: 140px;
	}
	.reasons_item:nth-child(3) .reasons_media img {
		float: none;
		margin: auto;
	}
}
@media (max-width: 1100px) {
	.kv_badges {
		bottom: -68px;
		gap: 20px;
	}
}
@media (max-width: 1000px) {
	.items_slide {
		width: calc((100% - 60px) / 4);
	}
	.cta_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
}
@media (min-width: 767px) {
	.kv_lead.sp {
		display: none;
	}
	.items_carousel .swiper-wrapper {
		display: flex;
		flex-wrap: wrap;
		gap: 20px 20px;
	}
	.items_carousel .swiper-wrapper .swiper-slide {
		height: auto;
	}
}
@media (min-width: 1000px) {
	.items_carousel .swiper-wrapper {
		gap: 22px 38px;
	}
}
@media (max-width: 767px) {
	.c_lp_header {
		padding-top: 45px;
	}
	.kv {
		background-image: unset;
		margin-bottom: 40px;
	}
	.kv_content {
		padding: 44px 0 164px;
		height: auto;
		flex-direction: column;
		max-width: 335px;
		margin: auto;
	}
	.kv_inner {
		display: flex;
		flex-direction: column;
		gap: 32px;
	}
	.kv_badges {
		gap: 18px;
		position: static;
		width: 100%;
		justify-content: flex-end;
	}
	.kv_badge {
		width: 100px;
		height: 100px;
	}
	.kv_badge p.kv_badge_price {
		font-size: 12px;
	}
	.kv_badge p.kv_badge_price .text_s1 {
		font-size: 48px;
	}
	.kv_badge p.kv_badge_price .text_s2 {
		font-size: 14px;
	}
	.kv_badge p.kv_badge_high {
		font-size: 18px;
	}
	.kv_copy {
		padding-bottom: 0;
	}
	.kv_title {
		font-size: 16px;
	}
	.kv_lead {
		margin-bottom: 16px;
		gap: 4px;
	}
	.kv_lead.pc {
		display: none;
	}
	.kv_lead>span,
	.kv_lead>span>span {
		padding: 4px 8px;
		font-size: 24px;
		display: inline-flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 4px;
	}
	.kv_lead>span:nth-child(2) {
		background-color: transparent;
		padding: 0;
	}
	.kv_lead>span>span {
		background-color: #FFFFFF;
	}
	.kv_sublead {
		font-size: 14px;
		margin-bottom: 8px;
	}
	.kv_note {
		font-size: 12px;
	}
	.kv_image {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% + 24px);
	}
	.kv_image img {
		margin: auto;
		height: 277px;
	}
	.cta {
		padding: 0 20px;
		margin-bottom: 48px;
	}
	.cta_content {
		min-height: 0;
		justify-content: flex-start;
	}
	.cta_badges {
		margin-bottom: 60px;
	}
	.cta_badges li {
		font-size: 18px;
		padding-left: 46px;
		margin-bottom: 20px;
	}
	.cta_badges li::before {
		top: 0;
		transform: none;
	}
	.cta_headline {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.cta_actions {
		align-items: center;
	}
	.cta_actions p {
		font-size: 18px;
	}
	.cta_actions a {
		max-width: 295px;
		width: 100%;
		padding: 8px 0;
	}
	.problems {
		margin-bottom: 60px;
	}
	.problems_title {
		margin-bottom: 20px;
	}
	.problems_title p,
	.reasons_title p,
	.choices_title p,
	.items_title p,
	.flow_title p,
	.faq_title p {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.problems_title h2,
	.reasons_title h2,
	.choices_title h2,
	.items_title h2,
	.flow_title h2,
	.faq_title h2 {
		font-size: 20px;
	}
	.problems_title h2 span {
		font-size: 24px;
	}
	.problems_cards {
		gap: 68px;
		padding: 80px 20px 20px;
	}
	.problems_card {
		padding: 56px 12px 68px 12px;
	}
	.problems_badge {
		top: -48px;
		left: 50%;
		transform: translateX(-50%);
		width: 94px;
		height: 94px;
		font-size: 14px;
	}
	.problems_badge span {
		font-size: 30px;
	}
	.problems_text p {
		font-size: 14px;
		text-align: center;
	}
	.problems_text p span {
		font-size: 20px;
	}
	.problems_text p span.text_small {
		font-size: 14px;
	}
	.problems_media img {
		margin: auto;
	}
	.problems_card:nth-child(1) .problems_media img {
		width: 223px;
	}
	.problems_card:nth-child(2) .problems_media img {
		width: 231px;
	}
	.problems_card:nth-child(3) .problems_media img {
		width: 204px;
	}
	.problems_card:nth-child(4) .problems_media img {
		width: 197px;
	}
	.reasons {
		padding: 40px 0 60px;
		margin-bottom: 40px;
	}
	.reasons_title {
		margin-bottom: 40px;
	}
	.reasons_list {
		gap: 20px;
	}
	.reasons_item,
	.reasons_item:nth-child(2n) {
		width: 100%;
	}
	.reasons_media img,
	.reasons_item:nth-child(4) .reasons_media img {
		height: 284px;
	}
	.reasons_item:nth-child(3) .reasons_media img {
		float: none;
	}
	.reasons_body {
		width: 100%;
		padding: 24px 16px 52px;
	}
	.reasons_head {
		gap: 12px;
		margin-bottom: 20px;
	}
	.reasons_head_point {
		gap: 4px;
	}
	.reasons_head_point span,
	.flow_step span {
		font-size: 60px;
		position: relative;
		top: -4px;
	}
	.reasons_head h3 {
		font-size: 16px;
	}
	.reasons_text {
		margin-bottom: 20px;
	}
	.reasons_text p {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.reasons_text h4 {
		font-size: 14px;
	}
	.reasons_note ul li {
		font-size: 10px;
	}
	.reasons_cta a {
		max-width: 335px;
		width: 100%;
		height: 72px;
	}
	.choices {
		margin-bottom: 88px;
	}
	.choices_title {
		margin-bottom: 28px;
	}
	.choices_grid {
		flex-direction: column;
		gap: 20px;
		margin-bottom: 40px;
	}
	.choices_card {
		width: 100%;
		padding-bottom: 60px;
	}
	.choices_head {
		height: 64px;
	}
	.choices_head h3 {
		font-size: 18px;
	}
	.choices_media {
		margin-bottom: 56px;
	}
	.choices_steps {
		flex-direction: column;
		gap: 68px;
		padding: 0;
		width: 162px;
		margin: 0 auto 40px;
	}
	.choices_step {
		width: 100%;
		height: 132px;
	}
	.choices_step::before {
		top: unset;
		right: unset;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		width: 22px;
		height: 13px;
		clip-path: polygon(0 0, 100% 0, 50% 100%);
	}
	.choices_step_text {
		top: 0;
	}
	.choices_point {
		padding: 32px 8px 28px;
	}
	.choices_point_title {
		font-size: 16px;
		margin-bottom: 16px;
	}
	.choices_point_text {
		font-size: 14px;
	}
	.choices_note {
		padding: 28px 20px;
	}
	.choices_note h3,
	.items_note h3 {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.choices_note p {
		font-size: 14px;
	}
	.items_title {
		margin-bottom: 16px;
	}
	.items_intro {
		margin-bottom: 40px;
	}
	.items_intro p {
		font-size: 14px;
	}
	.items_carousel {
		flex-wrap: unset;
		gap: 32px;
		margin-bottom: 52px;
		overflow: visible;
		position: relative;
		max-width: 263px;
	}
	.items_carousel .swiper-button-prev,
	.items_carousel .swiper-button-next {
		display: block;
	}
	.items_slide {
		width: 263px;
	}
	.items_note p {
		text-align: left;
	}
	.flow {
		margin-bottom: 40px;
	}
	.flow_title {
		margin-bottom: 40px;
	}
	.flow_list {
		gap: 40px;
	}
	.flow_item {
		flex-direction: column;
		gap: 20px;
		padding: 20px 20px 40px;
	}
	.flow_item::before {
		bottom: -36px;
		width: 32px;
		height: 20px;
	}
	.flow_media {
		width: 100%;
	}
	.flow_media img {
		border-radius: 20px;
	}
	.flow_body {
		width: 100%;
	}
	.flow_head {
		gap: 12px;
		margin-bottom: 20px;
	}
	.flow_item_title {
		font-size: 16px;
	}
	.flow_text {
		font-size: 13px;
	}
	.flow_note li {
		font-size: 10px;
	}
	.flow_bullets ul li {
		font-size: 13px;
		margin-bottom: 12px;
	}
	.faq {
		margin-bottom: 60px;
	}
	.faq_wrap .inner {
		padding: 0;
	}
	.faq_title {
		margin-bottom: 40px;
	}
	.faq_head h3 {
		font-size: 16px;
		margin-bottom: 12px;
	}
	.faq_links ul {
		flex-direction: column;
		gap: 0;
	}
	.faq_links ul li {
		width: 100%;
	}
	.faq_links ul li a,
	.faq_links ul li div {
		padding: 12px 62px 12px 40px;
	}
	.faq_links ul li>a::before,
	.faq_links ul li>div::before {
		right: 0;
	}
	.faq_links ul li a span,
	.faq_links ul li div span {
		font-size: 20px;
		margin-right: 0;
		position: absolute;
		top: 20px;
		left: 0;
	}
	.faq_cats {
		margin-bottom: 60px;
	}
	.faq_cats_title {
		margin-bottom: 12px;
		font-size: 14px;
	}
	.faq_cats_list {
		min-height: 0;
		padding: 16px;
		gap: 8px;
	}
	.faq_cats_list li {
		width: calc(50% - 4px);
	}
	.faq_cats_list li a,
	.faq_cats_list li span {
		width: 100%;
		height: auto;
		min-height: 49px;
		padding: 0 20px;
	}
	.faq_section h3 {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.faq_qa dl {
		padding: 20px;
	}
	.faq_qa dl dt {
		padding: 0;
	}
	.faq_qa dl dt::before {
		top: 0;
		right: 0;
		width: 32px;
		height: 32px;
	}
	.faq_qa dl dt p {
		font-size: 14px;
		padding-right: 52px;
		min-height: 44px;
	}
	.faq_qa dl dd {
		padding: 0;
	}
	.faq_qa dl dd p {
		font-size: 15px;
		font-weight: 500;
	}
	.followbtn {
		bottom: 108px;
	}
	.followbtn a {
		width: 100px;
		height: 100px;
		font-size: 12px;
	}
	.followbtn a::before {
		width: 40px;
		height: 40px;
	}
}